## wayland-lts-trusty 1.4.0

=== debian/changelog ===
wayland-lts-trusty (1.4.0-1ubuntu1~precise2) precise-security; urgency=medium

  * No change rebuild in the security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 06 Dec 2014 11:57:41 -0500

wayland-lts-trusty (1.4.0-1ubuntu1~precise1) precise-proposed; urgency=low

  * Initial lts-trusty upload, i386/amd64 only. (LP: #1318616)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 15 May 2014 12:46:24 +0200

wayland (1.4.0-1ubuntu1) trusty; urgency=low

  * debian/control:
    - provide a transitional libwayland0 package to help apt calculate the
      upgrade (LP: #1304365)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Apr 2014 17:14:12 +0200

wayland (1.4.0-1) unstable; urgency=medium

  * New upstream release 1.4.0:
    - SHM Buffer SIBGUS protection.
    - Subsurfaces protocol moved to wayland repo and promoted to official
      wayland protocol
    - wl_proxy_set_queue() can take a NULL queue to reset back to default
      queue.
    - Fix race between wl_proxy_create() and wl_proxy_marshal()
    - scanner error message improvements and documentation improvements
  * d/control: Further bump the libwayland0 C/R to cover Collabora version.
    Thanks Peter Green for patch.
    (Closes: #731607)
  * d/control: update standards version

 -- Hector Oron <zumbi@debian.org>  Thu, 30 Jan 2014 23:49:42 +0100

wayland (1.3.92-1) unstable; urgency=medium

  * New upstream release (1.3.92)
  * d/libwayland-dev.install:
     - add wayland DTD and XML under default dtddir.

 -- Hector Oron <zumbi@debian.org>  Sat, 18 Jan 2014 18:16:17 +0100

wayland (1.3.0-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: Bump the libwayland0 C/R to (<< 1.1.0) so that it covers
    the ubuntu version too, and add it to -cursor.

  [ Hector Oron ]
  * New upstream stable release (1.3.0).
  * Add myself to Uploaders.
  * Switch to Debian source format 3.0 quilt.
  * d/libwayland-dev.install:
    - install wayland documentation

 -- Hector Oron <zumbi@debian.org>  Fri, 11 Oct 2013 11:23:38 +0200

wayland (1.2.1-1) unstable; urgency=low

  [ Sven Joachim ]
  * New upstream release (1.2.0).
  * Update symbols files and bump shlibs of libwayland-{client,server}0.
    - ABI break: libwayland-server0 removed several symbols used by
      weston releases prior to 1.2, add a Breaks to accommodate that.

  [ Emilio Pozuelo Monfort ]
  * New upstream stable release (1.2.1).
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 08 Sep 2013 19:46:04 +0200

wayland (1.1.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jun 2013 23:22:34 +0200

wayland (1.1.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/libwayland-client0.symbols
    debian/libwayland-server0.symbols:
    + Add a couple of new symbols.
  * debian/rules:
    + Bump SHVER accordingly.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 03 Jun 2013 08:44:14 +0200

wayland (1.0.5-2) experimental; urgency=low

  * Team upload.
  * Add missing conflict/replaces for the library split.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 May 2013 09:39:01 +0200

wayland (1.0.5-1) experimental; urgency=low

  * Team upload.

  [ Robert Ancell ]
  * debian/libwayland-dev.install:
    - Install development man pages
  * debian/control:
    - Build-depend on doxygen
    - Build-depend on xsltproc

  [ Timo Aaltonen ]
  * New upstream release.
  * Migrate to multiarch (Closes: #690081).
  * copyright: Refresh.
  * control: Update Standards-Version to 3.9.4, no changes.
  * rules: Make it non-fatal to fail the tests, which don't all succeed
    when ran in headless mode.
  * rules: Drop the creation of hard dependencies, wayland should be
    mostly API stable now.
  * rules: Drop dh_auto_install override.  dh_auto_install automatically
    installs to debian/tmp whenever there are multiple binary packages.
  * libwayland*.install: Add missing files.
  * rules: Temporarily disable installing the protocol docs, decide where
    to put them first.
  * Add README.source

  [ Sven Joachim ]
  * Update symbols file, bumping minver of all symbols to at least 1.0.2.
  * Add docbook-xsl to Build-Depends.
  * Add Homepage field to debian/control.
  * Update debian/copyright.

  [ Emilio Pozuelo Monfort ]
  * Split the shared libraries into separate packages.
  * Add Build-Depends-Package to symbol files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 May 2013 00:34:22 +0200

wayland (0.85.0-2) unstable; urgency=low

  * Upload to unstable.
  * Wayland/Weston aren't quite ready to replace Xorg yet, but let's
    upload those to unstable anyway, so that people can find out by
    themselves. On the plus side, mesa can stop getting wayland support
    enabled in experimental, then disabled back when uploaded to unstable.
  * Update long description, wayland-demos got replaced by weston.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Apr 2012 22:34:18 +0200

wayland (0.85.0-1) experimental; urgency=low

  * First upstream release:
    - http://article.gmane.org/gmane.comp.freedesktop.wayland.devel/1770
  * Update watch file, even if that's only useful for notifications:
    upstream releases xz tarballs, and the 1.0 source format only suports
    gz.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Feb 2012 11:51:36 +0100

wayland (0.1.0~2-1) experimental; urgency=low

  * New upstream snapshot.
  * Update symbols file.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 30 Jan 2012 22:37:54 +0100

wayland (0.1.0~1-1) experimental; urgency=low

  * New upstream snapshot.
  * Update symbols file.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 Dec 2011 14:45:10 +0100

wayland (0.1.0~0-1) experimental; urgency=low

  * Initial release (Closes: #611400).
  * debian/rules contains a gentarball target to create a tarball from the
    upstream-experimental branch, to be used until some upstream release

